Disambiguation evidence for Applications and Real-Time Area via surface form
"Real-time Applications and Infrastructure"
Triples (4)
Triples where some other subject referred to this entity
as "Real-time Applications and Infrastructure".
RFC 4175
→
area
→
"Real-time Applications and Infrastructure"
ⓘ
↳ resolves to Applications and Real-Time Area
RFC 6120
→
area
→
"Real-time Applications and Infrastructure"
ⓘ
↳ resolves to Applications and Real-Time Area
RFC 8445
→
area
→
"Real-time Applications and Infrastructure"
ⓘ
↳ resolves to Applications and Real-Time Area
RFC 5764
→
area
→
"Real-time Applications and Infrastructure"
ⓘ
↳ resolves to Applications and Real-Time Area